@charset "utf-8";

/*-- トップイメージ --*/
.top_img{
	background-image: url("../images/pixta_70010135.jpg");
	width: 100%;
	height: 350px;
	margin-bottom: 50px;
}

/* スケジュール */
table span{
	display: block;
	color: #f8b500;
}

/*---フレーム内のCSS---*/
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 40px 0 0;
}

.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;
	
}

input[type=checkbox],input[type=radio]{
	transform: scale(2);
	margin: 0 20px 0 0;
	accent-color: #009944;

}

input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	font-weight: bold;
}
select,input[type=date]{
	font-size: 22px;
	width: 60%;
	padding: 10px;
}

textarea{
	height: 200px;
	resize: none;
	font-weight: bold;
	margin-top: 15px;
}

/*------レスポンシブ-------------------------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
.narabi_waku{
	display: flex;
	flex-direction: column;
	align-items:flex-start;
	
}
.narabi div{
	padding-bottom: 20px;
}	
	
		
}
/*--------ボタンデザイン-------------------*/

.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}

input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background:#294A7A;
	border:#FFFFFF solid 3px;
}

input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#294A7A solid 3px;
	color: #294A7A;
}

input[name=modoru]{
	background: #04525F;
}

input[name=modoru]:hover{
		border:#04525F solid 3px;
	color: #04525F;
}



/*----エラーリスト------------------------------*/

.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}

.error_list li{
	margin-left: 20px;
}


/*----完了画面ここから------------------------------*/


.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}


